Remove members

DELETE
/v1/teams/{teamId}/agents

Remove agents/admins from a team.

Authorization

ApiKeyAuth organization.team
headerAuthorization<token>

Scope: organization.team

Path Parameters

teamId*string

The team id

Formatuuid

Request Body

List of agent/admin ids to remove from the specified team

application/json
  1. body
agentIds?array<>

Response Body

The agents/admins were successfully removed from the team

Example Request
curl -X DELETE 'https://dev.dixa.io/v1/teams/{teamId}/agents' \  -H 'Authorization: <API token>' \  -H 'Content-Type: application/json' \  -d '{  "agentIds": [    "a8080cf3-9d55-41dd-a8ef-b02414399e7a",    "d53dbec1-e79c-4736-b9a1-15f6dce71ed4"  ]}'

Empty